import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageTextEmbedComponent } from './page-text-embed.component';

describe('PageTextEmbedComponent', () => {
  let component: PageTextEmbedComponent;
  let fixture: ComponentFixture<PageTextEmbedComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageTextEmbedComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageTextEmbedComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
